#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Classpath\ Include=[G'\uff23\uff4c\uff41\uff53\uff53path Include\u0e0f\u0e39\u0130\u0131\uff5c]
Compile\ step\ definition=[G'\uff23\uff4f\uff4d\uff50\uff49\uff4c\uff45 \uff53tep definition\u0e0f\u0e39\u0130\u0131\uff5c]
Compile\ the\ step\ definition=[G'\uff23\uff4f\uff4d\uff50\uff49\uff4c\uff45 \uff54\uff48e step definition\u0e0f\u0e39\u0130\u0131\uff5c]
Cucumber=[G'Cucumber\u0e0f\u0e39\u0130\u0131\uff5c]
Dry-run=[G'Dry-run\u0e0f\u0e39\u0130\u0131\uff5c]
Features=[G'Features\u0e0f\u0e39\u0130\u0131\uff5c]
Features\ directory=[G'\uff26\uff45\uff41\uff54\uff55\uff52es directory\u0e0f\u0e39\u0130\u0131\uff5c]
Implementation\ Base=[G'\uff29\uff4d\uff50\uff4c\uff45\uff4dentation Base\u0e0f\u0e39\u0130\u0131\uff5c]
implementation\ base\ directory,\ such\ as\ /opt/myProjectName/src/=[G'\uff49\uff4d\uff50\uff4c\uff45\uff4d\uff45\uff4e\uff54\uff41\uff54\uff49\uff4fn base directory, such as /opt/myProjectName/src/\u0e0f\u0e39\u0130\u0131\uff5c]
Implementation\ Include=[G'\uff29\uff4d\uff50\uff4c\uff45\uff4d\uff45\uff4etation Include\u0e0f\u0e39\u0130\u0131\uff5c]
Java\ ClassPath=[G'\uff2a\uff41\uff56\uff41 ClassPath\u0e0f\u0e39\u0130\u0131\uff5c]
Java\ ClassPath\ Base=[G'\uff2a\uff41\uff56\uff41 \uff23\uff4cassPath Base\u0e0f\u0e39\u0130\u0131\uff5c]
Java\ classpath\ base\ directory,\ such\ as\ using\ "./jars/"=[G'\uff2a\uff41\uff56\uff41 \uff43\uff4c\uff41\uff53\uff53\uff50\uff41\uff54h base directory, such as using "./jars/"\u0e0f\u0e39\u0130\u0131\uff5c]
Java\ Classpath\ such\ as\ using\ "./jars/*"=[G'\uff2a\uff41\uff56\uff41 \uff23\uff4c\uff41\uff53\uff53\uff50\uff41th such as using "./jars/*"\u0e0f\u0e39\u0130\u0131\uff5c]
JAVA_HOME=[G'JAVA_HOME\u0e0f\u0e39\u0130\u0131\uff5c]
Name\ Regexp=[G'\uff2e\uff41me Regexp\u0e0f\u0e39\u0130\u0131\uff5c]
Only\ run\ scenarios\ tagged\ with\ tags\ matching\ TAG_EXPRESSION=[G'\uff2f\uff4e\uff4c\uff59 \uff52\uff55\uff4e \uff53\uff43\uff45\uff4e\uff41rios tagged with tags matching TAG_EXPRESSION\u0e0f\u0e39\u0130\u0131\uff5c]
Only\ run\ scenarios\ whose\ names\ match\ REGEXP=[G'\uff2f\uff4e\uff4c\uff59 \uff52\uff55\uff4e \uff53\uff43\uff45\uff4earios whose names match REGEXP\u0e0f\u0e39\u0130\u0131\uff5c]
Plugin\ Type=[G'\uff30\uff4cugin Type\u0e0f\u0e39\u0130\u0131\uff5c]
Quality=[G'Quality\u0e0f\u0e39\u0130\u0131\uff5c]
Run\ Testing=[G'\uff32\uff55n Testing\u0e0f\u0e39\u0130\u0131\uff5c]
Run\ the\ testing\ with\ Cucumber\ CLI=[G'\uff32\uff55\uff4e \uff54\uff48\uff45 \uff54\uff45\uff53\uff54ing with Cucumber CLI\u0e0f\u0e39\u0130\u0131\uff5c]
Skip\ execution\ of\ glue\ code=[G'\uff33\uff4b\uff49\uff50 \uff45\uff58\uff45\uff43\uff55tion of glue code\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ the\ plugins,\ such\ as\ Register\ a\ plugin.\ Built-in\ formatter\ PLUGIN\ types\:\ junit,\ html,\ pretty,\ progress,\ json,\ usage,\ rerun,\ testng.\ Built-in\ summary\ PLUGIN\ types\:\ default_summary,\ null_summary.\ PLUGIN\ can\ also\ be\ a\ fully\ qualified\ class\ name,\ allowing\ registration\ of\ 3rd\ party\ plugins.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff54\uff48\uff45 \uff50\uff4c\uff55\uff47\uff49\uff4e\uff53, \uff53\uff55\uff43\uff48 \uff41\uff53 \uff32\uff45\uff47\uff49\uff53\uff54\uff45\uff52 \uff41 \uff50\uff4c\uff55\uff47\uff49\uff4e. \uff22\uff55\uff49\uff4c\uff54-\uff49\uff4e \uff46\uff4f\uff52\uff4d\uff41\uff54\uff54\uff45\uff52 \uff30\uff2c\uff35\uff27\uff29\uff2e \uff54\uff59\uff50\uff45\uff53\: \uff4a\uff55\uff4e\uff49\uff54, \uff48\uff54\uff4d\uff4c, \uff50\uff52\uff45\uff54\uff54y, progress, json, usage, rerun, testng. Built-in summary PLUGIN types\: default_summary, null_summary. PLUGIN can also be a fully qualified class name, allowing registration of 3rd party plugins.\u0e0f\u0e39\u0130\u0131\uff5c]
Step\ Definitions=[G'\uff33\uff54\uff45\uff50 \uff24efinitions\u0e0f\u0e39\u0130\u0131\uff5c]
Step\ Definitions\ Base=[G'\uff33\uff54\uff45\uff50 \uff24\uff45\uff46initions Base\u0e0f\u0e39\u0130\u0131\uff5c]
Step\ definitions\ base\ directory,\ such\ as\ /opt/step_definitions/=[G'\uff33\uff54\uff45\uff50 \uff44\uff45\uff46\uff49\uff4e\uff49\uff54\uff49\uff4fns base directory, such as /opt/step_definitions/\u0e0f\u0e39\u0130\u0131\uff5c]
Step\ definitions\ directory=[G'\uff33\uff54\uff45\uff50 \uff44\uff45\uff46\uff49\uff4eitions directory\u0e0f\u0e39\u0130\u0131\uff5c]
Step\ Definitions\ Include=[G'\uff33\uff54\uff45\uff50 \uff24\uff45\uff46\uff49nitions Include\u0e0f\u0e39\u0130\u0131\uff5c]
Strict=[G'Strict\u0e0f\u0e39\u0130\u0131\uff5c]
Tags=[G'Tags\u0e0f\u0e39\u0130\u0131\uff5c]
Testing=[G'Testing\u0e0f\u0e39\u0130\u0131\uff5c]
The\ cucumber\ plug-in\ runs\ cucumber\ testing\ through\ CLI\ Runner.=[G'\uff34\uff48\uff45 \uff43\uff55\uff43\uff55\uff4d\uff42\uff45\uff52 \uff50\uff4cug-in runs cucumber testing through CLI Runner.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ path\ to\ the\ Java\ installation\ to\ execute\ java.\ Default\ is\ the\ agent's\ JAVA_HOME\ environment\ variable.=[G'\uff34\uff48\uff45 \uff50\uff41\uff54\uff48 \uff54\uff4f \uff54\uff48\uff45 \uff2a\uff41\uff56\uff41 \uff49\uff4e\uff53\uff54\uff41\uff4clation to execute java. Default is the agent's JAVA_HOME environment variable.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ path\ to\ the\ Java\ installation\ to\ execute\ javac.\ Default\ is\ the\ agent's\ JAVA_HOME\ environment\ variable.=[G'\uff34\uff48\uff45 \uff50\uff41\uff54\uff48 \uff54\uff4f \uff54\uff48\uff45 \uff2a\uff41\uff56\uff41 \uff49\uff4e\uff53\uff54\uff41\uff4clation to execute javac. Default is the agent's JAVA_HOME environment variable.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ wildcard\ **\ indicates\ every\ directory\ and\ the\ wildcard\ *\ indicates\ every\ file.\ So\ the\ pattern\ dist/**/*.jar\ would\ retrieve\ the\ all\ jar\ file=[G'\uff34\uff48\uff45 \uff57\uff49\uff4c\uff44\uff43\uff41\uff52\uff44 ** \uff49\uff4e\uff44\uff49\uff43\uff41\uff54\uff45\uff53 \uff45\uff56\uff45\uff52\uff59 \uff44\uff49\uff52\uff45\uff43\uff54\uff4f\uff52y and the wildcard * indicates every file. So the pattern dist/**/*.jar would retrieve the all jar file\u0e0f\u0e39\u0130\u0131\uff5c]
The\ wildcard\ **\ indicates\ every\ directory\ and\ the\ wildcard\ *\ indicates\ every\ file.\ So\ the\ pattern\ dist/**/*.java\ would\ retrieve\ the\ all\ java\ file=[G'\uff34\uff48\uff45 \uff57\uff49\uff4c\uff44\uff43\uff41\uff52\uff44 ** \uff49\uff4e\uff44\uff49\uff43\uff41\uff54\uff45\uff53 \uff45\uff56\uff45\uff52\uff59 \uff44\uff49\uff52\uff45\uff43\uff54\uff4f\uff52\uff59 and the wildcard * indicates every file. So the pattern dist/**/*.java would retrieve the all java file\u0e0f\u0e39\u0130\u0131\uff5c]
Treat\ undefined\ and\ pending\ steps\ as\ errors=[G'\uff34\uff52\uff45\uff41\uff54 \uff55\uff4e\uff44\uff45\uff46\uff49ned and pending steps as errors\u0e0f\u0e39\u0130\u0131\uff5c]
